<!DOCTYPE RCC><RCC version="1.0">
<qresource>

    <file>qml/sokoban.qml</file>
    <file>qml/ext/Button.qml</file>
    <file>qml/ext/ArrowButton.qml</file>
    <file>qml/ext/NumberAnimation.qml</file>
    <file>qml/ext/RotationAnimation.qml</file>
    <file>qml/ext/ScaleAnimator.qml</file>
    <file>qml/ext/SequentialAnimation.qml</file>
    <file>qml/ext/Flickable.qml</file>
    <file>qml/ext/FileBrowser.qml</file>
    <file>qml/ext/FileDelegate.qml</file>
    <file>qml/ext/DialogButton.qml</file>
    <file>qml/ext/Repl.qml</file>
    <file>qml/items/box2.qml</file>
    <file>qml/items/box.qml</file>
    <file>qml/items/player.qml</file>
    <file>qml/items/static.qml</file>
    <file>qml/fonts/fontawesome-webfont.ttf</file>

    <file>qml/img/goal.png</file>
    <file>qml/img/object2.png</file>
    <file>qml/img/object.png</file>
    <file>qml/img/player2.png</file>
    <file>qml/img/player.png</file>
    <file>qml/img/wall.png</file>

    <file>../../img/logo.png</file>

</qresource>
</RCC>
